### Name: validate
### Title: Inference Validation
### Aliases: validate
### Keywords: misc

### ** Examples

data(syn.data)
data(syn.net)
inf.net <- mrnet(build.mim(discretize(syn.data)))
table <- validate( inf.net, syn.net, steps=100 )



